@charset "Shift_JIS";

/* ==================================================================
折りたたみワイヤレスキーボード トップページ用スタイルシート
 0.default: リセット及びbody基本設定
 1.共通のスタイル指定
 2.コンテンツ関係 他
================================================================== */


/* ====================================
 0.default: リセット及びbody基本設定
====================================== */
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
  margin: 0;
  padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
  font-style: normal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,th {
  text-align: left;
}
q:before,q:after {
  content: '';
}
object,embed {
  vertical-align: top;
}
hr,legend {
  display: none;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 100%;
}
img,abbr,acronym,fieldset {
  border: 0;
}
ul,ol {
  list-style-type: none;
}

/* default */
body {
  background: #fff;
  color: #000;
  font-size: small;
  font-family: Sans-Serif;
/*
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
*/
  line-height: 1.4;
}
/* IE6 base font */
* html body {
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}


/* ====================================
 1.共通のスタイル指定
==================================== */
/* --------------------------------------------------------
  default上書き、リンク
-------------------------------------------------------- */
body {
  color: #333;
  background: #EEEEEE;
}

a:link {
  color: #06c;
}

a:visited {
}

a:hover {
  text-decoration: none;
}

a:active {
}


/* --------------------------------------------------------
  #header
-------------------------------------------------------- */
#header {
}

#header p {
}


/* --------------------------------------------------------
  #footer
-------------------------------------------------------- */
#footer {
  clear: both;
  border-top: 1px solid #999;
}

#footer ul {
}

#footer ul li {
}

#footer dl.copyright {
  margin: 10px;
}

#footer dl.copyright dt {
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 110%;
}
#footer dl.copyright dt img {
  float: right;
}
#footer dl.copyright dd {
  font-size: 80%;
}


/* ====================================
 2.コンテンツ関係 他
==================================== */

/* --------------------------------------------------------
  share style
-------------------------------------------------------- */
em {
  color: #f00;
  font-weight: normal;
}

.attention {
  color: #c00;
}

.note {
  text-align: right;
}

.imgR {
  float: right;
  margin: 0 0 10px 10px;
}

.imgL {
  float: left;
  margin: 0 10px 10px 0;
}

.btn {
  text-align: center;
}

.clear {
  clear: both;
}

/* clearfix */
#hoge:after {
  content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}


/* --------------------------------------------------------
  #container
-------------------------------------------------------- */
#container {
  width: 750px;
  margin: 0 auto 20px;
  color: #333;
  background: #fff;
  border-left: 1px solid #D3D3D3;
  border-right: 1px solid #D3D3D3;
  border-bottom: 1px solid #D3D3D3;
  text-align: left;
}

#container:after {
  content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/* --------------------------------------------------------
  #contents
-------------------------------------------------------- */
#contents {
  width: 730px;
  margin: 0 10px 15px;
}

/* page top */
#contents .pageTop {
  clear: both;
  font-size: 85%;
  padding-top: 1em;
  text-align: right;
}

#contents .pageTop a {
  padding: 5px 0 5px 15px;
  background: url(common/btn_pagetop.gif) no-repeat left;
  color: #666;
  text-decoration: none;
} 


/* お問合せ先 */
#contents p.mailto {
  clear: both;
  padding-top: 3em;
  text-align: center;
}
#contents p.mailto a {
  font-weight: bold;
}


/* --------------------------------------------------------
  #main
-------------------------------------------------------- */
#main table,#main ol,#main ul,#main dl,#main blockquote,#main pre,#main p {
  margin-bottom: 1em;
  margin-left: 35px;
}

#main h2 {
  clear: both;
  height: 35px;
  margin: 15px 0;
  padding-left: 20px;
  background: #778899;
  color: #fff;
  font-size: 120%;
  line-height: 35px;
}

#main h3 {
  margin: 1em 0 10px 10px;
  font-size: 110%;
}
#main h3 span {
  padding-left: 5px;
  border-left: 8px solid #03539A;
}

#main h4 {
  margin: 1em 0 10px 25px;
  border-bottom: 1px dashed #778899;
  font-size: 110%;
  font-weight: normal;
}
#main h4  span {
  margin: 0 1.5em;
}

#main ul li{
  list-style-type: square;
  margin: 0 1em 0.5em;
}

/* 商品カテゴリごとのブロック */
.block {
}
.block:after {
  content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.icon {
  display: inline;
  float: left;
  width: 150px;
  margin-left: 20px;
}
.list {
  float: left;
  width: 560px;
}
#main .list ul {
  margin-bottom: 2em;
}

/* 罫線表示テーブル */
#main table.list,
#main table.list th,
#main table.list td {
  border: 1px solid #666;
}
#main table.list th,
#main table.list td {
  padding: 5px 10px;
}


#main table.price th {
  width: 22em;
  background: #f7f7f7;
}
#main table.price td {
  width: 8em;
  padding-right: 2em;
  text-align: right;
}
#main table.price td.indent {
  padding-right: 1em;
}

